/*
 * https://josep-portella.com/writings/dni/dni.css
 */
.dni-test{margin-left:20px;white-space:nowrap}.dni-test div{line-height:30px;height:30px}.dni-test span{border-bottom:1px solid #ddd;background:#ddd}.dni-test,.dni-test input{font-family:'Droid Sans Mono',monospace;font-size:14px}.dni-test input{text-transform:uppercase;outline:0;border:0;border-bottom:1px dotted #444;background-color:#f9f9f9;color:#222}